## sheepdog 0.2.1

=== debian/changelog ===
sheepdog (0.2.1-0ubuntu2) natty; urgency=low

  * debian/upstart: Convert init script to upstart. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 14 Feb 2011 10:40:33 -0500

sheepdog (0.2.1-0ubuntu1) natty; urgency=low

  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Feb 2011 14:26:19 -0500

sheepdog (0.2.0-0ubuntu1) natty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 16 Jan 2011 15:17:06 -0500
