## sheepdog 0.2.2

=== debian/changelog ===
sheepdog (0.2.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 10 Mar 2011 13:55:12 -0500
