## sheepdog 0.2.3

=== debian/changelog ===
sheepdog (0.2.3-0ubuntu2) precise; urgency=low

  * debian/patches/ldadd-ftbfs.patch: Added -lcoroipcc to LDADD in 
    sheep/Makefile.in, resolving FTBFS with --no-add-needed. (LP: #935442)
  * debian/watch: Introduced watch file.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 24 Feb 2012 09:05:25 +0000

sheepdog (0.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Jun 2011 12:58:14 -0400
