=== debian/control ===
Source: sheepdog
Section: admin
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, libcorosync-dev
Standards-Version: 3.9.1
Homepage: http://www.osrg.net/sheepdog/

Package: sheepdog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, corosync
Description: A distributed storage system for KVM.
 Sheepdog is a distributed storage system for KVM. It provides highly available 
 block level storage volumes that can be attached to KVM virtual machines. 
 Sheepdog scales to several hundreds nodes, and supports advanced volume management 
 features such as snapshot, cloning, and thin provisioning.
