=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/sheepdog-$1\.tar\.gz/" \
 https://github.com/collie/sheepdog/tags .*/tarball/v(\d[\d\.]+)
