=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

build: build-stamp
build-stamp:
	dh build --before configure
	./autogen.sh
	dh_auto_configure
	dh build --after configure
	touch build-stamp


override_dh_install:
	dh_install
	rm -rf debian/sheepdog/etc/init.d/
