## sheepdog 0.5.6

=== debian/changelog ===
sheepdog (0.5.6-2) unstable; urgency=low

  * Enable sheepfs support: build-dep on libfuse-dev.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 19 Apr 2013 13:12:43 +0800

sheepdog (0.5.6-1) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #694518
  * [Debconf translation updates]
  * Czech (Michal Simunek).  Closes: #696391
  * French (Julien Patriarca).  Closes: #696801
  * Portuguese (Pedro Ribeiro).  Closes: #696982
  * German (Chris Leick).  Closes: #697091
  * Spanish; (Camaleón).  Closes: #697106
  * Japanese (victory).  Closes: #697114
  * Russian (Yuri Kozlov).  Closes: #697179
  * Italian (Beatrice Torracca).  Closes: #697214
  * Galician (Jorge Barreiro).  Closes: #697228
  * Polish (Michał Kułach).  Closes: #697238
  * Swedish (Martin Bagge / brother).  Closes: #697293
  * Danish (Joe Hansen).  Closes: #697295
  
  [ Thomas Goirand <zigo@debian.org> ]
  * debian/copyright is now in machine readable format 1.0.
  * Manages /etc/default/sheepdog in a policy compliant way (eg: the file is
  copied from /usr/share/sheepdog in postinst, and isn't a conffiles).
  * Removes Guido Guenther <agx@debian.org> from uploaders as requested.
  * Uses debhelper 9 and compat 9, so there's hardening build flags.
  * More permisive sed call in postinst (eg: allows spaces and tabs before the
  variable).
  * Corrects debian/rules get-vcs-source to work like with the rest of the
  openstack packages.
  * Using xz as compression.
  * Added upstream changelog (out of a "git log" output).

  [ YunQiang Su <wzssyqa@gmail.com> ]
  * Import the new upstream tag 0.5.6 (Closes: #671466).
  * Create master branch act as upstream branch.
  * Add Simplified Chinese (zh_CN) translation for debconf.
  * Use pidfile to ensure service stop, remove the former hack.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 08 Feb 2013 11:04:58 +0800

sheepdog (0.5.4-1) unstable; urgency=low

  * Add debian/watch; remove debian/gbp.conf
  * Imported Upstream version 0.5.4
  * Recommends corosync but not dependends now
  * Remove 0001-Skip-the-tests.patch and 0002-Add-collie-manpage.patch:
    in upstream tarball now
  * Use dh_autoreconf instead of running autogen.sh in rules
  * Add liburcu-dev to build depends
  * Add debconf and zookeeper support
  * Start service default
  * Bump to stand version 3.9.4; Priority to optional
  * Set PKG OpenStack <openstack-devel@lists.alioth.debian.org> as maintainer
    Set YunQiang Su <wzssyqa@gmail.com> and Guido Guenther <agx@debian.org>
      as Uploaders.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 24 Oct 2012 11:01:24 +0800

sheepdog (0.3.0-3) unstable; urgency=low

  * [907284e] Make sheepdog linux-any since configure bails out on non linux
    architectures.
  * [c87c560] Add collie manpage. Thanks to Jens WEBER

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Jul 2012 22:47:41 +0200

sheepdog (0.3.0-2) unstable; urgency=low

  * Upload to unstable
  * [eb4b22d] Use override instead of --before and --after to simplify the
    build logic and avoid the deprecation warning

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Jul 2012 14:54:21 +0200

sheepdog (0.3.0-1) experimental; urgency=low

  [ Guido Günther ]
  * [9d6c032] Add gbp.conf
  * [3cf6e61] Bump Standards version
  * [1a4ec06] Add missing $remote_fs dependency
  * [450ea59] Install collie bash completion

  [ Jens Weber ]
  * [7d300a2] Add init script
  * [7ac0976] Skip the tests for now since they don't run from within pbuilder

 -- Guido Günther <agx@sigxcpu.org>  Sun, 24 Jun 2012 21:41:01 +0200
