=== debian/watch ===
version=3
https://github.com/collie/sheepdog/tags .*/v(.*).tar.gz
