## sheepdog 0.6.0

=== debian/changelog ===
sheepdog (0.6.0-2~exp1) experimental; urgency=low

  * Fix another amd64 only assembly in include/logger.h.
  * Fix some gcc warning about alignment.

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 25 Jul 2013 22:56:30 +0800

sheepdog (0.6.0-2~exp) experimental; urgency=low

  * In lib/logger.c it use assembly only for amd64.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 23 Jul 2013 16:31:16 +0800

sheepdog (0.6.0-1) unstable; urgency=low

  * Imported Upstream version 0.6.0
  * Don't source /lib/init/vars.sh in init

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 19 Jul 2013 23:13:49 +0800
