## sheepdog 0.7.3

=== debian/changelog ===
sheepdog (0.7.3-1) unstable; urgency=low

  * Imported Upstream version 0.7.3
    The upstream has also the debian/* so merged with them.
  * Remove patches merged upstream
  * Don't source /lib/init/vars.sh any more
  * Use canonical vcs url and update homepage

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 22 Sep 2013 15:32:01 +0800
