## sheepdog 0.7.5

=== debian/changelog ===
sheepdog (0.7.5-1) unstable; urgency=low

  * New upstream release 0.7.5: Remove patch
    Makefile-am-CPPFLAGS-instead-INCLUDES, merged to upstream
  * Use subdir-objects AC option to remove automake warning.
  * Define EFD_SEMAPHORE if not exists.
  * Build only for linux-any: eventfd is used.
  * New policy version 3.9.5.

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 21 Nov 2013 11:11:56 +0800
