=== debian/control ===
Source: sheepdog
Section: admin
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 bash-completion,
 pkg-config,
 libcorosync-dev,
 liburcu-dev,
 libzookeeper-mt-dev [!hppa],
 libfuse-dev,
 po-debconf
Standards-Version: 3.9.5
Homepage: http://sheepdog.github.io/sheepdog
Vcs-Browser: http://anonscm.debian.org/?p=openstack/sheepdog.git
Vcs-Git: git://anonscm.debian.org/openstack/sheepdog.git

Package: sheepdog
Architecture: linux-any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: corosync
Description: distributed storage system for QEMU
 Sheepdog provides highly available block level storage volumes that can be
 attached to QEMU virtual machines. Sheepdog scales to several hundred
 nodes, and supports advanced volume management features such as snapshots,
 cloning, and thin provisioning.
