=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 VERSION         ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//')
 DEBFLAVOR       ?= $(shell dpkg-parsechangelog | grep -E ^Distribution: | cut -d" " -f2)
 DEBPKGNAME      ?= $(shell dpkg-parsechangelog | grep -E ^Source: | cut -d" " -f2)
-UPSTREAM_GIT    ?= git://github.com/collie/sheepdog.git
+UPSTREAM_GIT    ?= git://github.com/sheepdog/sheepdog.git
 GIT_TAG         ?= $(shell echo v'$(VERSION)' | sed -e 's/~/_/')
 
 %:
@@ -13,6 +13,12 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -z9
+
+override_dh_autoreconf:
+	dh_autoreconf --mode=timesize
+
+override_dh_auto_build:
+	dh_auto_build --parallel
 
 UNAME := $(shell uname)
 ifeq ($(UNAME),Linux)
@@ -28,7 +34,7 @@
 	dh_bash-completion
 
 get-vcs-source:
-	git remote add upstream $(UPSTREAM_GIT) || true  
+	git remote add upstream $(UPSTREAM_GIT) || true
 	git fetch upstream
 	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] ; then \
 		git archive --prefix=$(DEBPKGNAME)-$(GIT_TAG)/ $(GIT_TAG) | xz >../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ; \
@@ -53,7 +59,7 @@
 gen-upstream-changelog:
 	git checkout master
 	git reset --hard $(GIT_TAG)
-	git log >$(CURDIR)/../CHANGELOG 
+	git log >$(CURDIR)/../CHANGELOG
 	git checkout debian/$(DEBFLAVOR)
 	mv $(CURDIR)/../CHANGELOG $(CURDIR)/debian/CHANGELOG
 	git add $(CURDIR)/debian/CHANGELOG
