## sheepdog 0.8.1

=== debian/changelog ===
sheepdog (0.8.1-4) unstable; urgency=medium

  * Use KILL to stop daemon.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 18 May 2014 23:19:28 +0800

sheepdog (0.8.1-3) unstable; urgency=medium

  * Enable http simple storage support.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 30 Apr 2014 10:36:44 +0800

sheepdog (0.8.1-2) unstable; urgency=medium

  * Fix bash completion (Closes: #745108).

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 28 Apr 2014 21:49:10 +0800

sheepdog (0.8.1-1) unstable; urgency=medium

  * Imported Upstream version 0.8.1
  * Fix gitweb URL.
  * Refreshed patches

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 23 Mar 2014 02:07:06 +0800
