## sheepdog 0.8.3

=== debian/changelog ===
sheepdog (0.8.3-4.1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * Non-maintainer upload.
  * d/control: update build-deps on corosync, libcorosync-dev no longer
    exists.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 15 Jan 2016 13:33:54 +0100

sheepdog (0.8.3-4) unstable; urgency=medium

  * Refreshed patches.
  * Added patch for the script that generates the bash_completion
    file to produce stable output in order to make builds reproducible.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> for the bug report and
    patch (Closes: #775229).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Jan 2015 15:25:09 +0000

sheepdog (0.8.3-3) unstable; urgency=medium

  * Initial Dutch translation of debconf messages thanks to Frans
    Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #767245).

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 14:25:49 +0000

sheepdog (0.8.3-2) unstable; urgency=medium

  * Initial Dutch translation of debconf messages thanks to Frans
    Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #767245).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 16:07:48 +0000

sheepdog (0.8.3-1) unstable; urgency=medium

  * New upstream release 0.8.3.
  * Add --upgrade options to start sheep(s).

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 25 Aug 2014 15:30:51 +0800
