=== debian/control ===
--- 
+++ 
@@ -7,14 +7,18 @@
  dh-autoreconf,
  bash-completion,
  pkg-config,
- libcorosync-dev,
+ libcorosync-common-dev,
+ libcpg-dev,
+ libcfg-dev,
  liburcu-dev,
  libzookeeper-mt-dev [!hppa],
  libfuse-dev,
- po-debconf
+ po-debconf,
+ libfcgi-dev,
+ libcurl4-gnutls-dev
 Standards-Version: 3.9.5
 Homepage: http://sheepdog.github.io/sheepdog
-Vcs-Browser: http://anonscm.debian.org/?p=openstack/sheepdog.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/sheepdog.git
 Vcs-Git: git://anonscm.debian.org/openstack/sheepdog.git
 
 Package: sheepdog
