=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- ${ZOOKEEPER}
+	dh_auto_configure -- ${ZOOKEEPER} --enable-http
 
 override_dh_install:
 	dh_install
