=== debian/watch ===
version=3
https://github.com/sheepdog/sheepdog/tags .*/v(.*).tar.gz
